BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	scrollbar-face-color: #e8e8e8;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #e8e8e8;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #008CBD;
	scrollbar-track-color: #e5e5e5;
	scrollbar-darkshadow-color: #98AAB1;
	margin: 0px;
	height: 100%;
	background: #FFFFFF;
	padding: 0px;
}
html {
	min-height: 100.05%;
}
A {
	color: #008CBD; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:active {
	color: #666666
}
.menu{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 420px;
	height: auto;
	text-align: left;
	vertical-align: top;
}
.inhalt{
	position: static;
	margin: 0px;
	border: none;
	top: 18px;
}
.unsichtbar{
	display: none;
}
.text {
	color: black;
	font: 12px/22px Verdana, Helvetica, sans-serif;

}
.text-rot {


	color: #990000; font: 11px Verdana, Helvetica, sans-serif
}

.input-text {
        color: black; font: 10px Verdana, Helvetica, sans-serif
}

.text-links {

	color: #008CBD;
	font: bold 12px/14px Verdana, Helvetica, sans-serif;
}
.gap-inhalt {
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 12px;
}
.text-seiteninhalt {

	color: black;
	font: 11px/14px Verdana, Helvetica, sans-serif;
}
.text-seiteninhalt-headline {


	color: #5B5B5B;
	font: 12px/20px Verdana, Helvetica, sans-serif;
}
.neuheit {
	color: #FF922F;
	font: italic bold 14px "Comic Sans MS", Verdana, Helvetica, sans-serif;
}
.neuheit-kl {
	color: #FF922F;
	font: italic bold 12px/11px "Comic Sans MS", Verdana, Helvetica, sans-serif;
}
.text-seiteninhalt-info {


	color: black;
	font: 10px/16px Verdana, Helvetica, sans-serif;
}
.print-pfad {
	color: #666666;
	font: 10px/14px Verdana, Helvetica, sans-serif;
}
.read-all {
	color: #FF922F;
	font: 10px/14px Verdana, Helvetica, sans-serif;
}

.tdborder-re {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.td-content {
	border: 1px solid #999;
	padding: 0px 0px 20px 20px;
	margin: 20px 20px 0px 0px;
}
#flashTicker {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	position: relative;
	left: 1px;
	overflow: hidden;
	height: 200px;
	width: 398px;
}
#ado {
	position:relative;
	left:0px;
	top:36px;
	font: 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	padding-top: 54px;
	padding-right: 0px;
	padding-left: 48px;
	z-index: 104;
	text-align: left;
	height: 87px;
	width: 327px;
	float: left;
}
#ado a {
	font: 10px/14px Verdana, Arial, Helvetica, sans-serif;
}
#ado .form--butt--suche {
	width: 78px;
	background-color: #ffffff;
	margin: 0px;
	color: #FF9933;
	height: 16px;
	border: 1px solid #CCCCCC;
	font: 10px/10px Verdana, Arial, Helvetica, sans-serif;
}
#ado .form--butt--suche:hover {
	color: #990000;
	font: bold 10px/10px Verdana, Arial, Helvetica, sans-serif;
}
#ado .input--feld {
	width: 80px;
	border: 1px solid #CCCCCC;
	background-color: #ffffff;
	margin: 0px;
	height: 16px;
	font: 10px/10px Verdana, Arial, Helvetica, sans-serif;
}
#adoanmelden {
	font: 11px/12px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	float: left;
	vertical-align: top;
}
#adoanmelden .form--butt--suche {
	width: 78px;
	background-color: #ffffff;
	color: #FF9933;
	height: 16px;
	border: 1px solid #CCCCCC;
	font: 10px/10px Verdana, Arial, Helvetica, sans-serif;
}
#adoanmelden .form--butt--suche:hover {
	color: #990000;
	font: bold 10px/10px Verdana, Arial, Helvetica, sans-serif;
}
#adoanmelden .input--feld {
	width: 140px;
	border: 1px solid #CCCCCC;
	background-color: #ffffff;
	font: 11px/12px Verdana, Arial, Helvetica, sans-serif;
	margin: 2px;
}

.mehrInfoLeiste {
	color: #990000;
	font: bold 9px Verdana, Helvetica, sans-serif;
	vertical-align: bottom;
	border-bottom: 1px solid #CCC;
	border-top: 6px solid #FFF;
	margin: 0px 0px 0px 9px;
	padding: 0px;
}
.mehrInfoLeiste a span{
	display: none;
}
.mehrInfoLeiste a{
	color: #990000; font: bold 9px/6px Verdana, Helvetica, sans-serif
}
.mehrInfoLeiste img{
	vertical-align: bottom;
}
.text-seiteninhalt-headlineOrange {

	color: #FF922F;
	font: 12px/20px Verdana, Helvetica, sans-serif;
}
li {
	line-height: 12px;
	background-image: url(/ci-images/ci-listenpunkt.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	list-style-type: none;
	padding-left: 12px;
}
ul {
	position: relative;
	left: 10px;
	margin: 0px;
	padding: 0px;
}
#agb ol {
	margin: 9px 9px 9px;
	padding: 0px;
}
#agb ol ol{
	margin: 0px 9px 9px 6px;
	padding: 0px;
}
#agb li {
	background-image: none;
	font: bold 12px/16px Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	list-style-type: decimal;
	list-style-position: inside;
}
#agb li  li{
	list-style-type: none;
	padding-left: 12px;
	font: 10px/14px Verdana, Helvetica, sans-serif;
	background-image: none;
	list-style-type: decimal;
	list-style-position: inside;
	padding-top: 0px;
	padding-bottom: 6px;
	text-align: justify;
}

.text-rot10 {
	color: #990000;
	font: 12px Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
}
.text-orange {
	color: #FF9229;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#ContentHead{
	border-bottom: 1px solid #CCC;
}
#ContentHead h1{
	font: bold 12px/15px Arial, Helvetica, sans-serif;
	padding: 4px 12px;
	background: #5CA943 url(/ci-images/bt-pfeil-rechts-orange.gif) no-repeat 1px center;
	margin: 0px;
	color: #FFFFFF;
}
#ContentHead .keinLink{
	font: bold 12px/15px Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFF;
	color: #333;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
#ContentHead h1 a{
	font: bold 12px/15px Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 0;
	background-color: #5CA943;
	border: none;
}
#ContentHead a{
	font: bold 12px/15px Arial, Helvetica, sans-serif;
	padding: 4px 9px;
	color: #5CA943;
	background-color: #FFF;
	border-left: 1px solid #CCC;
}
#ContentHead a:hover{
	color : #FFF;
	background: #5CA943;
}
.fixFloat{
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	clear:both;
}
#ContentBlock {
	_width:100%;
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin: 0px;
	padding: 9px 0px;
}
#ContentBlock h1{
	font: bold 12px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #5B5B5B;
	padding: 6px 0px 0px;
	margin: 0px 0px 0px 9px;
	background: url(/ci-images/ci-headline-linie.gif) no-repeat left bottom;
}
#ContentBlock h2, #ContentBlock dt{
	font: 12px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #5B5B5B;
	padding: 6px 9px 0px;
	margin: 0px;
}
#ContentBlock h3{
	font: bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #5B5B5B;
	padding: 12px 0px 0px;
	margin: 0px 0px 0px 9px;
}
#ContentBlock p, address{
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 6px 9px 6px;
	margin: 0px;
	
}
#ContentBlock address{
}
#ContentBlock address span{
	padding: 2px 0px 2px;
	display: block;
	letter-spacing: 1px;
}
#ContentBlock ul{
	font: 11px/14px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px 9px 6px;
	margin: 0px;
}
.ContentImg{
	float: right;
	margin: 0 18px 0;
	border: 0;
	padding: 0;
}
.ContentImgZusatz{
	float: right;
	margin: 0px 0px 9px 3px;
	border: 0;
	padding: 0;
}
.ContentImgZusatzLeft{
	float: left;
	margin: 3px 0px 9px 9px;
	border: 0;
	padding: 0;
}
#ContentBlock h2 em{
	display:none
}
.PdfBox {
	font: bold 10px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #FF922F;
	margin: 6px 0px 0px 9px;
	display: inline;
	float: left;
	width: 200px;
	padding: 0px 0px 2px 0px;
	border: 1px solid #F0F0F0;
}
.PdfBoxRechts {
	font: bold 10px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #FF922F;
	margin: 6px 20px 0px 9px;
	display: inline;
	padding: 0px 0px 2px 0px;
	border: 1px solid #F0F0F0;
	width: auto;
	float:right;
}
.PdfBox  img, .PdfBoxRechts img{
	border: none;
	vertical-align: middle;
	padding: 0 ;
	margin: 0 4px 2px;
}
#ContentBlock .PdfBox  h3, #ContentBlock .PdfBoxRechts h3{
	font: 10px/12px  Arial, Helvetica, sans-serif;
	background: #F7F7F7;
	padding: 0px 0px 0px 1px;
	margin: 0px 0px 3px 0px;
	word-spacing: -1px;
}
#ContentBlock .PdfBox  h3 span{
	font: 9px/9px  Arial, Helvetica, sans-serif;
}

#InhaltNavigation {
	position: relative;
	float: right;
	clear:both;
	padding: 0;
	margin: 12px 10px 8px 20px;
	z-index: 100;
	background: #F9F9F9;
	border: 1px solid #999;
}
#InhaltNavigation h1{
	margin: 0 0;
	padding: 2px 2px 2px;
	background: #5CA943;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}
#InhaltNavigation ul{
	padding: 0;
	margin: 0;
}
#InhaltNavigation li{
	padding: 0;
	margin: 0;
	position: relative;
	left: -10px;
	background-image: none;
}
#InhaltNavigation li a {
	padding: 2px 4px 2px 12px;
	margin: 2px 0px;
	display:block;
	font: 10px/12px Arial, Helvetica, sans-serif;
	color: #5CA943;
	border-top: 1px solid #F9F9F9;
	border-bottom: 1px solid #F9F9F9;
}
#InhaltNavigation li a:hover, #InhaltNavigation li a.aktiv{
	background: #FFF url(/ci-images/bt-pfeil-rechts-orange.gif) no-repeat 1px center;
	text-decoration: none;
	color: #5CA943;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	display:block;
}

#FAQ h1{
	border-left: 1px solid #BDE0ED;
	padding-left: 3px;
	padding-top: 0;
}
#ContentBlock dl{
	margin: 0 10px 0 6px;
	padding: 0;
}
#ContentBlock dd{
	margin: 0;
	padding: 0;
}
.pairingListe{
	float: left;
	display:block;
	}
.blockTrennlinie {
	border-bottom: 1px solid #CCC;
	margin: 0px 0px 12px 9px;
	_margin-top: -15px;
	padding-top: 3px;
	clear:both;
	height: 1px;
}
.floatRight{
	float: right;
}
.floatLeft{
	float: left;
}
.Anltg{
	font: 10px Arial, Helvetica, sans-serif;
	background: url(/ci-images/bt-pfeil-rechts.gif) no-repeat left center;
	padding: 1px 10px 1px 7px;
	margin:2px 0;
	border: 1px solid #DFDFDF;
}
.PfeilOrange{
	background: url(/ci-images/bt-pfeil-rechts-orange.gif) no-repeat left center;
	padding-left: 12px;
}
.text-links a em{
	display:none
}
img{
	font: 9px Arial, Helvetica, sans-serif;
}
.noteDepartment{
	width: 320px;
	border: 1px solid #008CBD;
	border-left: 10px solid #008CBD;
	padding: 0 4px;
	margin: 6px 0;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.noteDepartment h5{
	font-weight: bold;
	padding: 0;
	margin: 0;
	font-size: 12px;
}
#Dep_1.noteDepartment {
	border-color: #090
}